// credit card forms


.input-wrap-1of3{

@include tab {
  width:33%;
	float: left;
  }
}


.input-wrap-2of3{

  @include tab {
	width:66%;
	float: left;
	margin-left:-1px;
  }
}

.small-input-1of3{
	width: 50% !important;
}

.small-input-2of3{
	width: 50% !important;
}

.border-l-none{
	border-left:none !important;
}
.border-r-none{
	border-right:none !important;
}
